Application: gvSIG desktop - gvSIG bugs #1345
Can't copy a layer
10/30/2012 08:22 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Document view

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Right click on a layer
2. Select Copy
3. Error

History

#1 - 11/03/2012 07:15 PM - Juan Lucas Dominguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Dominguez

This is the same as #867 and is already fixed.

#2 - 11/06/2012 01:11 PM - Abenchara Socorro

- Status changed from Fixed to Closed
